Contents

# Err Function

Vraća poruku o grešci koja prepoznaje grešku koja se je bila dogodila prilikom izvršenja programa.

## Syntax:

    Err

## Povratna vrijednost

Cijeli broj

## Parametri:

Err funkcija se koristi u procedurama baratanja greškama za određivanje greški i akcija ispravljanja.

## Primjer:

    Sub ExampleError
    On Error Goto ErrorHandler REM Set up error handler
    Dim iVar as Integer
    Dim sVar As String
    REM greška se pojavljuje zbog nepostojeće datoteke
        iVar = Freefile
        Open "\file9879.txt" for Input as #iVar
        Line Input #iVar, sVar
        Close #iVar
    Exit Sub
    ErrorHandler:
        MsgBox "Error " & Err & ": " & Error$ + chr(13) + "At line : " + Erl + chr(13) + Now , 16 ,"an error occurred"
    End Sub

Related Topics

Error-Handling Functions